## node-has-value 0.3.1

=== debian/changelog ===
node-has-value (0.3.1-2) unstable; urgency=medium

  * Team upload
  * Remove useless dependency versions. Fixes debci
  * Bump debhelper compatibility level to 11
  * Declare compliance with policy 4.3.0
  * Update VCS fields to salsa
  * Change section to javascript
  * Add upstream/metadata
  * Fix debian/copyright format link
  * Trailing whitespaces
  * Fix bad autopkgtest

 -- Xavier Guimard <yadd@debian.org>  Tue, 22 Jan 2019 12:03:49 +0100

node-has-value (0.3.1-1) unstable; urgency=low

  * Initial release (Closes: #842028)

 -- Sruthi Chandran <srud@disroot.org>  Tue, 25 Oct 2016 18:37:26 +0530
