=== debian/control ===
Source: node-has-value
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Section: javascript
Priority: optional
Build-Depends: debhelper (>= 11),
               dh-buildinfo,
               nodejs,
               mocha,
               node-has-values,
               node-get-value,
               node-isobject
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/js-team/node-has-value
Vcs-Git: https://salsa.debian.org/js-team/node-has-value.git
Homepage: https://github.com/jonschlinkert/has-value

Package: node-has-value
Architecture: all
Depends: ${misc:Depends},
         nodejs,
         node-has-values,
         node-get-value,
         node-isobject
Description: Returns true if a value exists
 Returns true if a value exists, false if empty. Works with deeply nested
 values using object paths.
 .
 Node.js is an event-based server-side JavaScript engine.
