=== debian/tests/control ===
Tests: require
Depends: node-has-value

Tests: upstream
Depends: @, @builddeps@
