## node-has-value 2.0.2

=== debian/changelog ===
node-has-value (2.0.2-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.
  * Apply multi-arch hints. + node-has-value: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 08 Dec 2022 05:35:16 +0000

node-has-value (2.0.2-3) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ Yadd ]
  * Bump debhelper compatibility level to 13
  * Modernize debian/watch
    * Fix GitHub tags regex
    * Fix filenamemangle
  * Use dh-sequence-nodejs
  * Update standards version to 4.6.0, no changes needed.
  * Drop dependency to nodejs
  * Mark test dependencies with <!nocheck>

 -- Yadd <yadd@debian.org>  Sat, 20 Nov 2021 12:15:32 +0100

node-has-value (2.0.2-2) unstable; urgency=medium

  * Team upload
  * Back to unstable after successful tests

 -- Xavier Guimard <yadd@debian.org>  Mon, 16 Dec 2019 22:03:55 +0100

node-has-value (2.0.2-1) experimental; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.1
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Require node-has-values ≥ 2.0.1
  * New upstream version 2.0.2
  * Switch test and install to pkg-js-tools
  * Update description
  * Update copyright

 -- Xavier Guimard <yadd@debian.org>  Wed, 04 Dec 2019 21:22:16 +0100
