=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-has-value-$1/ \
 https://github.com/jonschlinkert/has-value/tags .*/archive/.*/v?([\d\.]+).tar.gz
